import 'package:dart_framework/core/application.dart' as framework;
import 'package:dart_framework/utils/system_util.dart';

void main() {
  framework.Application('oto', 'com.toki-labs.oto', () {
    print('dataPath: $dataPath');
    print('appName: $appName');
    print('appIdendifier: $appIdendifier');
  }, (e, s) {});
}
